1
0 3
0 39 3
0 34 14
350
356
332
335
340
345
341
355
354
349
348
323
352
346
1 26 12
388
387
374
362
373
378
395
370
390
394
371
368
2 38 13
76
65
77
43
56
45
52
53
51
48
47
44
63
1 33 3
3 39 12
194
189
169
186
179
181
165
191
163
190
177
168
4 27 10
291
294
300
299
303
287
290
302
309
283
5 24 11
29
27
1
37
10
5
38
19
12
30
6
2 28 3
6 28 7
220
219
203
237
212
222
228
7 40 10
100
102
84
96
91
90
112
103
118
105
8 32 11
144
156
150
152
133
159
155
140
154
124
125
